package com.gic.haoban.manage.service.dao.mapper.moment;

import com.gic.haoban.manage.api.dto.moment.QwMomentPlanDataDTO;
import com.gic.haoban.manage.api.qdto.moment.PlanDataListQDTO;
import com.gic.haoban.manage.service.entity.moment.TabQwMomentPlanData;

import java.util.List;

public interface QwMomentPlanDataMapper {

    void insert(QwMomentPlanDataDTO dto) ;

    void update(QwMomentPlanDataDTO dto) ;

    List<QwMomentPlanDataDTO> list(PlanDataListQDTO qdto);
}
